<component name="libraryTable">
  <library name="Gruppeaflevering 2 - Gruppe 13 - kode">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/Gruppeaflevering 2 - Gruppe 13 - kode.zip!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>